### Property

# Adw SwipeTracker:allow-window-handle

since: 1.5

#### Declaration

    property allow-window-handle: gboolean [ read, write ]

#### Description [src]

Whether to allow touchscreen swiping from `GtkWindowHandle`.

This will make dragging the window impossible.

Type:`gboolean`

Available since: 1.5

Default value | FALSE
Getter method | `adw_swipe_tracker_get_allow_window_handle()`
Setter method | `adw_swipe_tracker_set_allow_window_handle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no